/*
Theme Name: Divi child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

body {font-size:17px;}
.container {text-align:right;}
#top-menu a {font-size:17px;}
#top-menu li.current_page_item a {color:#AED033;font-weight:bold;}

.et_pb_row  {padding: 5px 0 0;}
.pretty-sep {margin: 25px 0 0;text-align:center;}

.et_pb_section {padding: 5px 0;}

#footer-bottom {background-color:#edf3d6;}
.et_header_style_centered #top-menu > li > a {padding-bottom:15px;margin-top:15px;}
.sub-menu li {text-align:right;}
/**** HERO ***/
.hero-carousel article {opacity:0.5;transition: all 0.3s ease-in;}
.hero-carousel article.current {opacity:1;}

.hero {width: 100%;position: relative;overflow: hidden;margin-bottom: 0;}
.hero-carousel article {width: 1080px;margin: 0 auto;height: 600px;display: block;float: left;position: relative;}
.hero-carousel-container article {float: left;}
.hero-carousel article img{position: absolute;top: 0;left: 0;z-index: 1;}
.hero-carousel article .contents {position: relative;z-index: 2;top: 72px;left: 48px;list-style: none;color: #000;width: 556px;padding: 20px;background: rgba(255,255,255,0.8);-pie-background: rgba(255,255,255,0.8);-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;behavior: url(/assets/PIE.htc);}
.hero-carousel-nav {width: 960px;position: absolute;bottom: 0;left: 50%;margin-left: -490px;z-index: 2;}

.hero-carousel-nav li {position: absolute;bottom: 158px;list-style: none;opacity:0.8;transition: all 0.250s ease-in; }
.hero-carousel-nav li:hover {opacity:1}
.hero-carousel-nav li.prev {left: -50px;right: auto;background: url(images/left-arrow.jpg) no-repeat;}
.hero-carousel-nav li.next {right: -70px;left: auto;background: url(images/right-arrow.jpg) no-repeat;}
.hero-carousel-nav li a {color: #fff;border: none;outline: none;display: block;height:205px;width:33px;behavior: url(/assets/PIE.htc);text-indent:-999999px;}

.slide-text {background: rgba(255,255,255,0.5);height:20px;position:absolute;bottom:0;width: 100%;text-align:right;padding:10px 0;z-index: 10000}
.hero-carousel-nav li a:active,.hero-carousel-nav li a:focus {border: none;outline: none;}

#breadcrumbs {padding: 10px 0;}
p.post-meta {display:none;}
/**** CONTACT PAGE ****/
.post-56 .wpcf7 {width:360px;margin:0 auto 25px;}
.post-56 .wpcf7-text,.post-56 .wpcf7-email{width:99%;border: 1px solid #d1d2d4 !important;color:#616162;font-size:16px;padding:2px;}
.post-56 .wpcf7-submit {float:left;cursor:pointer;}
.post-56 textarea {width:352px;}
.post-56 .wpcf7-submit {transition: all 0.250s ease-in;float:left;cursor:pointer;-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');background-color:#f9f9f9;text-indent:0;border:1px solid #dcdcdc;padding: 5px 12px;font-size:16px;font-weight:bold;display:inline-block;color:#666666;text-align:center;text-shadow:1px 1px 0px #ffffff;}
.post-56 .wpcf7-submit:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');background-color:#e9e9e9;}
.post-56 .wpcf7-submit:active {position:relative;top:1px;}